Bug 767621 - Provide native systemd service
Summary: Provide native systemd service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: frozen-bubble
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 751869
TreeView+ depends on / blocked
 
Reported: 2011-12-14 14:22 UTC by Jóhann B. Guðmundsson
Modified: 2012-03-14 17:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-14 17:19:08 UTC


Attachments (Terms of Use)
Native systemd service file for fb-server (209 bytes, text/plain)
2011-12-14 14:23 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2011-12-14 14:22:21 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2011-12-14 14:23:22 UTC
Created attachment 546749 [details]
Native systemd service file for fb-server

Comment 2 Gwyn Ciesla 2012-02-14 16:41:36 UTC
Mattias, any objection to my making this change?

Comment 3 Gwyn Ciesla 2012-03-14 16:25:15 UTC
Ping?

Comment 4 Hans de Goede 2012-03-14 16:35:50 UTC
(In reply to comment #3)
> Ping?

Matthias has not really been active in Fedora lately, as co-maintainer I say just go ahead and make the change.

Comment 5 Gwyn Ciesla 2012-03-14 17:19:08 UTC
Done, thanks all!  

Hans, if you know of any other of his packages that I should systemdify, let me know.  I think I've asked on some of them, but I forget, and I'm not sure of comaintainers, etc.


Note You need to log in before you can comment on or make changes to this bug.